/* CSS Document */

<style type="text/css">
<!--
.Stil1 {
	font-size: xx-large;
	color: #0000FF;
}
.Stil5 {font-size: 16px}
.Stil6 {font-size: 16px; font-weight: bold; }
.Stil7 {
	color: #00CC33;
	font-weight: bold;
	font-size: 16px;
}
.Stil8 {font-size: 14px}
.Stil9 {
	color: #0000FF;
	font-weight: bold;
}



-->
</style>
